org.apache.ignite.internal.processors.platform.client

## Class ClientStatus

- java.lang.Object
- - org.apache.ignite.internal.processors.platform.client.ClientStatus

    public final class ClientStatus
    extends Object

Client status codes.

### Field Summary

Fields
`static int` `CACHE_DOES_NOT_EXIST` Cache does not exist.
`static int` `CACHE_EXISTS` Cache already exists.
`static int` `FAILED` Command failed.
`static int` `INVALID_OP_CODE` Invalid op code.
`static int` `SUCCESS` Command succeeded.
`static int` `TOO_MANY_CURSORS` Too many cursors.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SUCCESS

    public static final int SUCCESS

Command succeeded.

See Also:
  Constant Field Values

#### FAILED

    public static final int FAILED

Command failed.

See Also:
  Constant Field Values

#### INVALID_OP_CODE

    public static final int INVALID_OP_CODE

Invalid op code.

See Also:
  Constant Field Values

#### CACHE_DOES_NOT_EXIST

    public static final int CACHE_DOES_NOT_EXIST

Cache does not exist.

See Also:
  Constant Field Values

#### CACHE_EXISTS

    public static final int CACHE_EXISTS

Cache already exists.

See Also:
  Constant Field Values

#### TOO_MANY_CURSORS

    public static final int TOO_MANY_CURSORS

Too many cursors.

See Also:
  Constant Field Values

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.4.0
Release Date | : March 5 2018